<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="page">
    <name>main</name>
    <title>Globus GSI Proxy API</title>
    <filename>main</filename>
    <docanchor file="main">globus_gsi_proxy_api</docanchor>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_activation</name>
    <title>Activation</title>
    <filename>group__globus__gsi__proxy__activation.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_PROXY_MODULE</name>
      <anchorfile>group__globus__gsi__proxy__activation.html</anchorfile>
      <anchor>g0eee4415de420b4c69187e6d10d658cf</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_handle</name>
    <title>Handle Management</title>
    <filename>group__globus__gsi__proxy__handle.html</filename>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_init</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g20f041b5edcdc912cea8b8778c9d9d65</anchor>
      <arglist>(globus_gsi_proxy_handle_t *handle, globus_gsi_proxy_handle_attrs_t handle_attrs)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_destroy</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g7110db829d2d78b7816737e37c8c235d</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_req</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g12e162ad956b97695f4d431bb4e1355e</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, X509_REQ **req)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_set_req</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g502ec2d547d160a6fe0d4e35257c6cbf</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, X509_REQ *req)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_private_key</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>gc535894fd1ca15f2686175c78d747e2d</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, EVP_PKEY **proxy_key)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_set_private_key</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g0d69e87c64cc178a62594a200b5b256d</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, EVP_PKEY *proxy_key)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_type</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g96f03d4fd38bc9490e78b520b7380542</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, globus_gsi_cert_utils_cert_type_t *type)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_set_type</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>ga693cadbca682e1ffbf2a4b5611b0f4c</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, globus_gsi_cert_utils_cert_type_t type)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_set_policy</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>gc5b1c834029c438c62a478901e3120df</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, unsigned char *policy_data, int policy_length, int policy_language_NID)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_policy</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g03799761f86684f073e8598a65ec9dd1</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, unsigned char **policy_data, int *policy_length, int *policy_NID)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_set_pathlen</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g462c7fdb33a7ac5444af37f8871af1a6</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, long pathlen)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_pathlen</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g6bd430b066f5ab742569fb6d90f50308</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, int *pathlen)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_time_valid</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>gfa42f86e9c5b7afd6b97e727851941e1</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, int *time_valid)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_set_time_valid</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g63f6f98ae161dbe5b33adeb150b5fa36</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, int time_valid)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_clear_cert_info</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g947b3c4394575cadf18206a8fa74f432</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_proxy_cert_info</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g0fa8b85d8cb202ede0ddbb893eb967de</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, PROXYCERTINFO **pci)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_set_proxy_cert_info</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>gda7ece5bf4abe9d2ead1e2f6d7788033</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, PROXYCERTINFO *pci)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_signing_algorithm</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>gf6718804953e68ee27f446e9aa1c4446</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, EVP_MD **signing_algorithm)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_keybits</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g25913e0befd4b3f59ca263fe8695e524</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, int *key_bits)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_init_prime</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g6e1b785b0b935188cd4b3c958d716a5f</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, int *init_prime)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_clock_skew_allowable</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g53a918a87d60a2b209a7e750b161978f</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, int *skew)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_key_gen_callback</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>gba08a011aae9c648fa8b9633cfcaac43</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, void(**callback)(int, int, void *))</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_get_common_name</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>gbe05becc8e65b8a72cde3603a5a279d2</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, char **common_name)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_set_common_name</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g51f81d3db4ee3771627e112ef12e9252</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, char *common_name)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_set_is_limited</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g7bda42a421de1a2dbce2dd20fe901ae1</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, globus_bool_t is_limited)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_is_limited</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g9fe564e17b059c3cb91059d421169b87</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, globus_bool_t *is_limited)</arglist>
    </member>
    <member kind="typedef">
      <type>globus_l_gsi_proxy_handle_s *</type>
      <name>globus_gsi_proxy_handle_t</name>
      <anchorfile>group__globus__gsi__proxy__handle.html</anchorfile>
      <anchor>g8aa60a8f880c91bae12994052ceeafc4</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_handle_attrs</name>
    <title>Handle Attributes</title>
    <filename>group__globus__gsi__proxy__handle__attrs.html</filename>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_init</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g77e3a01edd1d02cb5c00c9e979e2e8c4</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t *handle_attrs)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_destroy</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>gaf45533f61ee932fe0338c43c1da6df8</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_set_keybits</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g1e08370ff82b1a7cfd8555e1bc57029e</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, int bits)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_get_keybits</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g53d71ae813f1a7495d2ea2faf30d5a67</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, int *bits)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_set_init_prime</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>ga542c7388f0283a2f0e4c8ccae0a87d1</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, int prime)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_get_init_prime</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g16724407f3492baa9f868c904ba10f61</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, int *prime)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_set_signing_algorithm</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>gc8dfd4999266c17b44ab4c866165af58</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, EVP_MD *algorithm)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_get_signing_algorithm</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>gfa430519bd76fcc702465622711680d0</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, EVP_MD **algorithm)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_set_clock_skew_allowable</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g2a05a62d3b5b2b0b5b5e5f71ad3680c6</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, int skew)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_get_clock_skew_allowable</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g22a79f5f70986fb767ac9de2e19b93a6</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, int *skew)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_get_key_gen_callback</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g0158bee8f62a54ce02eba1770eda76c3</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, void(**callback)(int, int, void *))</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_set_key_gen_callback</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>gee2ecf193e1b374a4d2f9da04440b577</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t handle_attrs, void(*callback)(int, int, void *))</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_handle_attrs_copy</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g06d617220c58395a4699d35e6c56c1d0</anchor>
      <arglist>(globus_gsi_proxy_handle_attrs_t a, globus_gsi_proxy_handle_attrs_t *b)</arglist>
    </member>
    <member kind="typedef">
      <type>globus_l_gsi_proxy_handle_attrs_s *</type>
      <name>globus_gsi_proxy_handle_attrs_t</name>
      <anchorfile>group__globus__gsi__proxy__handle__attrs.html</anchorfile>
      <anchor>g66b2fcd0c7df2737bef97c2011895cc3</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_operations</name>
    <title>Proxy Operations</title>
    <filename>group__globus__gsi__proxy__operations.html</filename>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_create_req</name>
      <anchorfile>group__globus__gsi__proxy__operations.html</anchorfile>
      <anchor>g13d7b56dfad15b46d94ad2a16a0bdcf9</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, BIO *output_bio)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_inquire_req</name>
      <anchorfile>group__globus__gsi__proxy__operations.html</anchorfile>
      <anchor>g1fca5bdf377f11ceae4c0e1f09b19cdc</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, BIO *input_bio)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_resign_cert</name>
      <anchorfile>group__globus__gsi__proxy__operations.html</anchorfile>
      <anchor>g21995d2c37fe7be638166c481ac9e86a</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, globus_gsi_cred_handle_t issuer_credential, globus_gsi_cred_handle_t peer_credential, globus_gsi_cred_handle_t *resigned_credential)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_sign_req</name>
      <anchorfile>group__globus__gsi__proxy__operations.html</anchorfile>
      <anchor>gefd67de5a1b2f376ab26fec1050facea</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, globus_gsi_cred_handle_t issuer_credential, BIO *output_bio)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_create_signed</name>
      <anchorfile>group__globus__gsi__proxy__operations.html</anchorfile>
      <anchor>g68bffd1373a58ae04917c92b18b90891</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, globus_gsi_cred_handle_t issuer, globus_gsi_cred_handle_t *proxy_credential)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_proxy_assemble_cred</name>
      <anchorfile>group__globus__gsi__proxy__operations.html</anchorfile>
      <anchor>g093d311f0567ecf39f0bc585e72f05f6</anchor>
      <arglist>(globus_gsi_proxy_handle_t handle, globus_gsi_cred_handle_t *proxy_credential, BIO *input_bio)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_proxy_constants</name>
    <title>Proxy Constants</title>
    <filename>group__globus__gsi__proxy__constants.html</filename>
    <member kind="enumeration">
      <name>globus_gsi_proxy_error_t</name>
      <anchor>g4df6c062812de028e181289edb77a539</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_SUCCESS</name>
      <anchor>gg4df6c062812de028e181289edb77a5394c1fb7feba62c493b1d689a155cd7c43</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_HANDLE</name>
      <anchor>gg4df6c062812de028e181289edb77a5391a267b43c6c157bf36f48ae1c6da3641</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_HANDLE_ATTRS</name>
      <anchor>gg4df6c062812de028e181289edb77a53979607d73cc8c0473b6109a9af26dd723</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_PROXYCERTINFO</name>
      <anchor>gg4df6c062812de028e181289edb77a5397e5b994952884b9722ef700cdce8cfb2</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_PROXYPOLICY</name>
      <anchor>gg4df6c062812de028e181289edb77a5392f5868bb90b0076fb311108a98571af7</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_PATHLENGTH</name>
      <anchor>gg4df6c062812de028e181289edb77a539ba74e3a820e49f9d9e4f9e3e71a076a2</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_X509_REQ</name>
      <anchor>gg4df6c062812de028e181289edb77a53907d0e585494a07bffa1edf5ccff8e999</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_X509</name>
      <anchor>gg4df6c062812de028e181289edb77a5398380be75ab832a9c6223c4786968ef65</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_X509_EXTENSIONS</name>
      <anchor>gg4df6c062812de028e181289edb77a53961a75f1ad3d75010dd14d15be1363bdc</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_PRIVATE_KEY</name>
      <anchor>gg4df6c062812de028e181289edb77a53982182e72bcb258c242c396f942cf2353</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_BIO</name>
      <anchor>gg4df6c062812de028e181289edb77a539aa1d0404e568810adf0b48291d7b9539</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_CREDENTIAL</name>
      <anchor>gg4df6c062812de028e181289edb77a539a8939142dd0575de543768cda0bb36b3</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_CRED_HANDLE</name>
      <anchor>gg4df6c062812de028e181289edb77a5395b874f07ac333b90328f7ec550dee92b</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_WITH_CRED_HANDLE_ATTRS</name>
      <anchor>gg4df6c062812de028e181289edb77a5393e017108144f1f6ee3d198e1330889cc</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_ERRNO</name>
      <anchor>gg4df6c062812de028e181289edb77a539c750d6f8231c8ac0c80ab7e3fc711448</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_SETTING_HANDLE_TYPE</name>
      <anchor>gg4df6c062812de028e181289edb77a539a179033cfa9f1e480c60de00c19e36ca</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_INVALID_PARAMETER</name>
      <anchor>gg4df6c062812de028e181289edb77a539e7683b553b0614425067d29438cc26b0</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_SIGNING</name>
      <anchor>gg4df6c062812de028e181289edb77a53971327e707ce26ff98c63fed3e218f642</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_PROXY_ERROR_LAST</name>
      <anchor>gg4df6c062812de028e181289edb77a5395b23eef34ef10ae00382daeb5803d39d</anchor>
      <arglist></arglist>
    </member>
  </compound>
</tagfile>
